<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Git Course</title>
        <style>
            *  {
              margin: 0;
              padding: 0;
            }
        </style>
    </head>
    <body>
      <h1>Hello Git</h1>
    </body>
    <script src="script.js">
    </html>